package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.Workexperience;

/**
 * 法人及管理人员工作经办搜索类
 * @author Ethan
 */
public class WorkexperienceSearchDto extends SearchDto<Workexperience> {
	/**
    *培训单位审批信息ID
    */
    private Integer traincompanyapplyid;

	public Integer getTraincompanyapplyid() {
		return traincompanyapplyid;
	}

	public void setTraincompanyapplyid(Integer traincompanyapplyid) {
		this.traincompanyapplyid = traincompanyapplyid;
	}
	    
}
